body {
  font-family: Verdana;  
  border: 0px;
  padding: 0px;
  margin: 0px;
  font-size: 11px;  
}

img{
  border:none;
}

a {
  border: 0px none;
  padding: 0px;
  margin: 0px;
}

h4{
  color:#102C5D;
  font-size: 13px;
}

h3{
  color:#102C5D;
  font-size: 15px;
}

h1{
  color:#102C5D;
}

.link{
  text-decoration: none;
  color: black;
}

.redBox
{
   background-color: rgb( 255, 0, 0 );
   padding: 9px;
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   margin-bottom: 10px;
   color: rgb( 255, 255, 255 );
}

#nav_table tbody tr td a{
  height:42px;
}

#content{
  min-height: 450px;
}
#header {
  margin-top:10px;
}

#heading_left{
  position: relative;
  float:left;
  margin-left:20px;
}

#heading_right{
  position: relative;
  float:right;
  margin-right:20px;
}

#navigation{
  
  clear: both;
  position: relative;
}

#nav_new_wrap{
  padding-top: 15px;
}

#footer_wrap{
  background:url('/images/background-footer.gif') repeat-x;
  height: 131px;
}

#foot_text {
  float: right;
  font-size: 11px;
  padding: 5px;
  color: #5F5666;
}
#foot_text a {
  
  text-decoration: none;
  color: #5F5666;
}

#menu1Container{
  visibility:hidden;
  left:55px;
  /*yop:20px;*/
  overflow:hidden;
  z-index:10000;
  position:relative;
}
#menu1Container,#menu1Content{
  position:absolute;
  width:170px;
  height:400px;
  clip:rect(0170590);
  
}
#menu2Container{
  visibility:hidden;
  left:57px;
  /*top:80px;*/
  overflow:hidden;
  z-index:10000;
}

#menu2Container,#menu2Content{
  position:absolute;
  width:170px;
  height:400px;
  clip:rect(0170400);
  
}
#menu3Container{
  visibility:hidden;
  left:147px;
  
  overflow:hidden;
  z-index:10000;
}

#menu3Container,#menu3Content{
  position:absolute;
  width:170px;
  height:97px;
  clip:rect(0170970);
  
}

#menu4Container{
  visibility:hidden;
  left:237px;
    overflow:hidden;
  z-index:10000;
}

#menu4Container,#menu4Content{
  position:absolute;
  width:170px;
  height:21px;
  clip:rect(0170210);
  
}

.menu_link a{
  position: relative;
  top: 12px;
  font-family:Verdana;
  
  font-size: 13px;
  text-decoration: none;
  color: white;
}


.options {
  font-family: Verdana;
  font-size: 12px;
}

.options a {
  background-color:#0499cd;
  border-bottom:1px dashed #36add7;
  /*border-right:1px solid #0c2c5a;
  border-left:1px solid #0c2c5a;*/  
  color: #f0f1f1;
  /*color: grey;*/
  display:block;
  padding:4px 4px 4px 25px;
  text-decoration: none;

}

.menu {
  border-top: 1px dashed #36add7;
}

.menu a:hover {
background-image:url('/images/bg_dropdowncell.png');
text-decoration: underline;
color: white;
}


#login_box {
  background-image:url('/images/login_background.gif');
  width: 253px;
  height: 172px;
  font-size: 10px;
  font-family: Verdana;
  color: black;
}

#login_box_body {
  padding: 5px;
}

#login_box_header {
  width: 253px;
  text-align: center;
  padding-top: 11px;
  font-size: 15px;
  color: white;
}

#login_box_submit {
  float: right;
  margin-top: 10px;
  margin-right: 20px;
}

#front_body_box{
  margin-left: 70px;
}



#pricing{
  background: url('/images/bg_gday.gif') no-repeat;
  min-height: 400px;
  
}

#pricing_heading{
  margin-left: 130px;
  margin-top: 100px;
  padding-bottom: 30px;
}

.pricing_tbl_head {
  background-color:#102C5D; 
  color: white;
  padding: 15px;
  font-size: 12px;
  width: 120px;
  text-align: center;
}

.pricing_tbl_head_v2 {
  background-color:#102C5D; 
  color: white;
  padding: 15px;
  font-size: 12px;
  text-align: center;
}

.pricing_tbl_row {
  background-color:#E5E5E5; 
  color: black;
  padding: 15px;
  font-size: 12px;
  width: 120px;
  text-align: center;
}

.pricing_tbl_row_alt {
  background-color:#AAAAAA; 
  color: black;
  padding: 15px;
  font-size: 12px;
  width: 120px;
  text-align: center;
}

#talk_to_us{
  position: absolute;
  float: right;
  margin-top: 20px;
}

#talk_to_us_n{  
  float: right;
  margin-top: 20px;
  margin-right: 30px;
}

#sub_main_body{
  margin-left: 130px;
  width: 700px;
}

#sub_smile{
  background: url('/images/sub_smile_bg1.jpg') no-repeat;
  width: 897px;
  height:172px;
}

#sub_subtext{  
  float: right;
  margin-right: 15px;
  margin-top: 70px;
}

.grey_bg{
  background-color: #f5f5f5;
}

.signup_divider {
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: dotted 2px #6f6d6d;
}

#step2_next_button {
  float: right;
  top: 25px;
}

#step2_back_button {
  position: absolute;
}


#signup_step2 {
  min-height: 400px;
}

.black a {
color:black;
text-decoration:none;
}

.prefooter{
  display: none;
}

.width_180{
  width: 180px;
}
.width_395{
  width: 395px;
}
